<table cellpadding="0" cellspacing="0" border="0" width="600"
       style="margin: 0; padding: 0; text-align: left; width: 100%; min-width: 600px; line-height: 100%;"
       role="presentation" class="background-table has-width-600" bgcolor="#EEEEEE" valign="top">
    <tbody>
    <tr>
        <th valign="top">
            <table cellpadding="0" cellspacing="0" border="0" width="600" style="width:600px;margin:0 auto"
                   role="presentation" class="email-content" align="center">
                <tbody>
                <tr>
                    <th valign="top">
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%"
                                   role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left" class="horizontal-grid" bgcolor="#FFFFFF">
                                        <table cellpadding="0" cellspacing="0" border="0" width="100%"
                                               style="min-width:100%" role="presentation">
                                            <tbody>
                                            <tr>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                                    class="vertical-gutter" width="20">&nbsp;
                                                </th>
                                                <th valign="top" style="text-align:left" class="vertical-grid">
                                                    <table cellpadding="0" cellspacing="0" border="0" width="100%"
                                                           style="min-width:100%" role="presentation">
                                                        <tbody>
                                                        <tr>
                                                            <th valign="top"
                                                                style="text-align:left;font-size:1px;line-height:1px"
                                                                class="horizontal-gutter" height="20">&nbsp;
                                                            </th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top"
                                                                style="mso-line-height-rule: exactly; text-align:left;font-family:'Noto Serif', Georgia, serif;font-size:18px;line-height:24px;font-weight:normal;color:#333333"
                                                                class="text-container">Entscheidungsspiel (optional)
                                                            </th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top"
                                                                style="text-align:left;font-size:1px;line-height:1px"
                                                                class="horizontal-gutter" height="20">&nbsp;
                                                            </th>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                                    class="vertical-gutter" width="20">&nbsp;
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%"
                                   role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left" class="horizontal-grid" bgcolor="#FFFFFF">
                                        <table cellpadding="0" cellspacing="0" border="0" width="100%"
                                               style="min-width:100%" role="presentation">
                                            <tbody>
                                            <tr>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                                    class="vertical-gutter" width="20">&nbsp;
                                                </th>
                                                <th valign="top" style="text-align:left" class="vertical-grid">
                                                    <table cellpadding="0" cellspacing="0" border="0" width="100%"
                                                           style="min-width:100%" role="presentation">
                                                        <tbody>
                                                        <tr>
                                                            <th valign="top"
                                                                style="mso-line-height-rule: exactly; text-align:left;font-family:Arial, sans-serif;font-size:14px;line-height:20px;font-weight:normal;color:#333333"
                                                                class="text-container">
                                                                <strong>Sieger:</strong>{{ scoresheet.suddenDeath }}
                                                            </th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top"
                                                                style="text-align:left;font-size:1px;line-height:1px"
                                                                class="horizontal-gutter" height="20">&nbsp;
                                                            </th>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                                    class="vertical-gutter" width="20">&nbsp;
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%"
                                   role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                        class="horizontal-gutter" height="3">&nbsp;
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </th>
                </tr>
                </tbody>
            </table>
        </th>
    </tr>
    </tbody>
</table>